using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameOver_script : MonoBehaviour
{
    void Update()
    {
        if (Input.GetKeyDown(KeyCode.Space))
        {
            GameManager_script.current.RestartGame();
        }
    }
}
